Voces dão suporte a SmartFoxServer?

Infelizmente não temos suporte a SmartFoxServer pois ele requer Java para rodar.

Faça alguém feliz hoje!